.filter-bar .input-group {
    margin-left: 5px;
}

.filter-bar .input-group:first-child {
    margin-left: 0;
}

.page-toolbar .btn {
    margin-left: 5px !important;
}

.page-toolbar .btn:first-child {
    margin-left: 0 !important;
}

.ecs-img-thumbnail {
    width: 40%;
}

.ecs-img-thumbnail-m {
    max-width: 200px;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle .badge.badge-default {
    background-color: #1bbc9b;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a,
.page-sidebar .page-sidebar-menu>li.active>a,
.page-sidebar .page-sidebar-menu>li.active.open>a {
    background: #1bbc9b;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a:hover,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a:hover,
.page-sidebar .page-sidebar-menu>li.active>a:hover,
.page-sidebar .page-sidebar-menu>li.active.open>a:hover {
    background: #2ae0bb;
}

.bootstrap-tagsinput {
    width: 100%;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #c2cad8;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.divider {
    margin-bottom: 15px;
    margin-top: 5px;
    border-bottom: 1px solid #ebeef0;
    width: 100%;
}

.filter-option {
    position: absolute;
    display: none;
    background: #fff;
    border: 1px solid #ddd;
    border-top: none;
    z-index: 10;
    padding: 10px 20px;
    text-align: center;
    width: 100%;
}

.filter-option .filter-tool {
    margin-top: 5px;
    width: 100%;
}

.filter-option .line2 {
    margin-top: 10px;
}

.filter-option .filter-is {
    margin-top: 5px;
}

.filter-option .filter-is input,
.filter-option .filter-is select {
    width: 100%;
}

.filter-option .filter-is .filter-is-item {
    display: none;
}

.filter-option .filter-is .filter-is-item.active {
    display: block;
}

.filter-line .tag-list {
    display: inline-block;
}

.filter-line .tag-list .tag-item {
    display: inline-block;
    cursor: pointer;
    padding: 5px;
    background: #337ab7;
    color: #fff;
    margin-right: 5px;
}

.filter-bar .filter-line {
    margin: 10px 0;
}

.ui-sortable-placeholder,
.ui-state-highlight {
    background: #337ab7;
}

.page-toolbar .pull-right .btn {
    margin-left: 5px;
}

.btn.btn-customfile {
    position: relative;
}

.btn.btn-customfile input {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
}

.btn.btn-customfile span {
    display: inline-block;
}

.ui-state-highlight {
    border: 1px dotted #ddd;
}

/*#region Table up nhiều ảnh*/

.imglst-tb tbody tr td img {
    height: 100px;
}

/*#endregion*/

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    background-color: #2ae0bb;
    border-color: #1bbc9b;
    cursor: default;
}

.pagination>li>a,
.pagination>li>span {
    color: #1bbc9b;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #1bbc9b;
}

.el-select {
    width: 100%;
}

.el-date-editor.el-input,
.el-date-editor.el-input__inner {
    width: 100% !important;
}

#loading {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    display: none;
}

#loading svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

th.stt {
    width: 1%;
}

#imageList {
    opacity: 0;
}

.sort {
    width: 15%;
}

.img {
    width: 30%;
}

.img-100 {
    width: 100%;
}

.p-top-4 {
    padding-top: 40px;
}

ul {
    list-style-type: none;
}

/*#region Item Product*/
.item-product img {
    width: 100%;
}

.item-product {
    margin-top: 20px;
    border: 1px solid gray;
}

.item-product .img-container {
    display: block;
    position: relative;
}

.item-product .img-container .label-container {
    position: absolute;
    top: 0;
    right: 0;
}

.item-product .img-container .label-container .label {
    display: inline-block;
    padding: 6px 12px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.item-product .star-container {}

.item-product .text-container {
    padding: 10px;
}

.item-product .text-container h3 {
    text-align: center;
    margin-bottom: 10px;
}

.item-product .text-container .price {
    text-align: center;
}

.item-product .text-container .price>* {
    display: inline-block;
}

.item-product .text-container .new-price {
    font-weight: 700;
    color: greenyellow;
    margin-right: 2.5px;
}

.item-product .text-container .old-price {
    text-decoration: line-through;
    color: gray;
    margin-left: 2.5px;
}
.item-product:hover .item-inner{
    opacity: 1;
}
.item-product .item-inner{
    opacity: 0;
    background-color: rgba(236, 85, 152, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: ease all .5s
}
.item-product .item-inner a{
    display: inline-block;
    width: 40px;
    height: 40px;
    background-color: #fff;
    text-align: center;
    margin: 0 5px;
    text-align: center;
    border-radius: 100%;
}
.item-product .item-inner a i {
    font-size: 20px;
    line-height: 40px;
}

/*#endregion*/